
TYPO3.Fluid - Bug # 44702

Status: Resolved Priority: Should have
Author: Tymoteusz Motylewski Category:
Created: 2013-01-21 Assigned To:
Updated: 2013-01-31 Due date:
Has patch: No
Affected Flow version: Git master
Subject: [CGL] "public static" instead of "static public"
Description

In the TemplateParser class scope should be "static public" not "public static"

Associated revisions
Revision 5e10ef28 - 2013-01-31 10:12 - Tymoteusz Motylewski

[TASK] Fix CGL in TemplateParser

This patch fixes some CGL violations found in TemplateParser

Change-Id: I92648499f6c17dac63427ebdf0f28f83a52eda4e
Resolves: #44702
Releases: master

History
#1 - 2013-01-21 23:05 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17632

#2 - 2013-01-31 10:12 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17632

#3 - 2013-01-31 10:36 - Tymoteusz Motylewski
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:5e10ef28fbeacc84d3dc4541e0f62d680cdde081.
